---
#This is popup help messages for the Admin Panel -> Manage -> SLA Plan
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
name:
  title: ชื่อ
  content: >
    เลือกชื่อที่ช่วยอธิบายสำหรับ<span class="doc-desc-title">แผน SLA</span> นี้ที่จะสะท้อนให้เห็นถึงเป้าหมายของมัน
grace_period:
  title: ระยะเวลาผ่อนผัน
  content: >
    กำหนดจำนวนชั่วโมงหลังจาก Ticket ถูกสร้างขึ้น โดยมันจะถูกทำเครื่องหมายเกินกำหนดโดยอัตโนมัติ <br><br> <em>จำนวนชั่วโมงจะนับจากเวลาที่สร้าง Ticket</em>
transient:
  title: ชั่วคราว
  content: >
    SLA ชั่วคราวด้จะใช้แบบชั่วคราวและสามารถแทนที่โดย SLA ถาวรเมื่อย้าย <span class="doc-desc-opt">แผนก</span>หรือเมื่อ <span class="doc-desc-title">หัวข้อการช่วยเหลือ</span> ถูกเปลี่ยน
schedule:
  title: Schedule
  content: >
    Choose the Schedule to be used by this SLA when rendering tickets Overdue. <br><br> Please note that Department settings can override this schedule.
  links:
    - 
      title: Manage Schedules
      href: /scp/schedules.php
